.tabnavcontent {
	border-left:1px solid;
	border-bottom:1px solid; 
	border-right:1px solid;
	border-color:#d3d8dc;
	padding:0px 3px 3px 3px;
}

* html .tabnavcontent {
	height: 200px;
 }

 html>body .tabnavcontent {
	min-height: 200px;
 }
   
  
html>body #content .product-right {float:left;}

.arbeitspunkt {
	display: block;
	width: 14px;
	background:url("../../inc/prod/arbeitspunkt.gif") no-repeat left 1px;
	color: #FFF;
}

.apheadline {
	height:23px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-left: 5px;
	border-left: 1px solid #d3d8dc;
	border-right: 1px solid #d3d8dc;
	background:url("../../inc/prod/bg_headline.gif") repeat-x;
	color: #333;
	font-weight: bold;
}
#content .nennD {
	width: 75px;
} 
/*#content h1, */
#TB_window h1 {
	padding-bottom: 2px;
}

#content .typUnformat {
	display:none;
}

#content .imgHeadline, #TB_window .imgHeadline {
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	background: #919EA7;
	padding: 3px 6px 3px 6px;
	font-weight:bold;
	margin-bottom:5px;
}

#TB_ajaxContent { /* Inhalt */
	font-size: 11px;
	line-height: 17px;
	width: 522px;
	height: auto;
	float: left;
	padding: 0px;
	margin: 0px 0px 20px 0px;
	overflow: hidden;
}

#TB_ajaxContent ul li a, #TB_ajaxContent ul li a:visited, #TB_ajaxContent ul li a:link {
	font-size: 11px;
	color: #0571ba;
	}
	
#TB_ajaxContent h3 { 
	font-weight: bold;
	font-size: 11px;
	clear: both;
	padding: 0px;
	margin: 0px;
}	


div#productNav a#Beschreibung {
	display: block;
	float:left;
	height:45px;
	width:45px;
	background: url('../products/techbesch_01.png');
	}


div#productNav a#Nenndaten {
	display: block;
	float:left;
	height:45px;
	width:45px;
	/* margin-left: 5px;*/
	background: url('../products/nenndat_01.png');
	}

div#productNav a#ErP {
	display: block;
	float:left;
	height:45px;
	width:45px;
	margin-left: 5px;
	background: url('../products/erp_01.png');
	}

div#productNav a#Kennlinien {
	display: block;
	float:left;
	height:45px;
	width:45px;
	margin-left: 5px;
	background: url('../products/kennlin_01.png');
	}

div#productNav a#Zeichnungen {
	display: block;
	float:left;
	height:45px;
	width:45px;
	margin-left: 5px;
	background: url('../products/zeichnung_01.png');
	}

div#productNav a#Zubehoer {
	display: block;
	float:left;
	height:45px;
	width:45px;
	margin-left: 5px;
	background: url('../products/zubehoer_01.png');
	}
	
div#productNav a#Beschreibung:hover {
	background: url('../products/techbesch_02.png');
	}	
	
div#productNav a#Nenndaten:hover {
	background: url('../products/nenndat_02.png');
	}
	
div#productNav a#ErP:hover {
	background: url('../products/erp_02.png');
	}	
	
div#productNav a#Kennlinien:hover {
	background: url('../products/kennlin_02.png');
	}

div#productNav a#Zeichnungen:hover {
	background: url('../products/zeichnung_02.png');
	}

div#productNav a#Zubehoer:hover {
	background: url('../products/zubehoer_02.png');
	}	
	